/***************
START Media Queries #1 -  WHEN PAGE WIDTH LESS THAN 482 IS ACTIVE
                      CLASSES HERE CAN ALSO BE FOUND IN THE style.css
***************/
@media handheld and (max-width: 482px),
   screen and (max-device-width: 482px),
   screen and (max-width: 482px) 
	{




/* MQS FONTS - NEXT LINE IS DEFAULT MOBILE FONT ALL PAGES */

div, table 	{ font-size: 15px; line-height: normal; }

.title  	{ font-size: 18px; }

.subtitle  	{ font-size: 15px; }

.smalltext 	{ font-size: 12px; }

.home-caption	{ font-size: 11px; }

.just 		{ text-align: left; }




/* MQS GENERAL */

.large-splits 	{ height: 15px; }

.medium-splits 	{ height: 8px; }

.hidemobile, #menunav li.hidemobile	{ display: none; }

.splits-xtramargin { margin-top: 12px; margin-bottom: 12px; }




/* MQS PAGE & CONTENT HEIGHTS, PADDING & WIDTHS */

.pageheight		{ min-height: 50px; }

#contentbox		{ padding: 12px 0px 10px 0px; }

.content-pad		{ padding: 0px 0px 10px 0px; }

.content-pad-home	{ padding: 10px 0px 10px 0px; }

#contentbox-home	{ padding: 10px 0px 10px 0px; }

#left-content 		{ width: 100%; max-width: 100%; }




/* MQS LOGO GRAPHIC, AND TEXT */

.logo-respond	{ width: 100%; height: auto; margin: 5px auto 5px auto; }

.headersize	{ height: 50px; }

.logolayerlink	{ padding: 0px 0px 0px 0px; }




/* MQS FOOTER */

.footer-title 	  { font-size: 20px; }

.footer-copyright { font-size: 11px; }

.footer-links	  { line-height: normal; }

.footerhide	  { display: none; }




/* MQS SIDEBAR */

.sidebar-text, .side-links a	{ font-size: 15px; line-height: normal; }

.sidebar-pad 	  		{ padding: 0px 0px 15px 0px; }

#sidebar-content		{ border-left: #999999 0px solid; }



/* MQS HOME JQUERY SLIDESHOW */

.rslides_container	{
			border-width: 1px;
  		/* CORNER ROUNDING */
			-moz-border-radius: 0px;
			-webkit-border-radius: 0px;
			-khtml-border-radius: 0px;
			border-radius: 0px;
			}

.centered-btns_tabs,
.transparent-btns_tabs,
.large-btns_tabs 	{ display: none; }






/* CONTACT PAGE */

.contactform-table		  { margin: 10px 0px 10px 0px; }

.shadeform, .textarea, .dropdown, 
.button-submit, .buttonon-submit  { font-size: 14px; }

.contactform-table		  { margin: 10px 0px 10px 0px; }




/* LINKS PAGE */

.searchform, .searchbutton  { font-size: 15px; }



/* PAYMENTS PAGE */

.payform, input[type=submit].payform	{ width: 110px; }

.paypalbadge { width: 80px; }




/* MQS MENUS */

.menu-gallery 	  { font-size: 19px; }

#menunav a	  { font-size: 12px; padding: 10px 5px 10px 5px; }






	}
/***************
END Media Queries #1
***************/








/***************
START Media Queries #2 WHEN PAGE WIDTH LESS THAN 740 IS ACTIVE
***************/
@media handheld and (max-width: 740px),
   screen and (max-device-width: 740px),
   screen and (max-width: 740px) 
	{

#left-content 		{ width: 100%; min-width: 100%; }

#sidebar-content	{ border-left: #999999 0px solid; }

.footerhide		{ display: none; }

	}
/***************
END Media Queries
***************/







/***************
START Media Queries #3 WHEN PAGE WIDTH LESS THAN 890 IS ACTIVE
***************/
@media handheld and (max-width: 890px),
   screen and (max-device-width: 890px),
   screen and (max-width: 890px) 
	{

.logo-respond	 { width: 100%; height: auto; }

#contentbox	 { max-width: 720px; }

#left-content 	 { max-width: 440px; }

#sidebar-content { max-width: 250px; }

.floatlist	 { width: 100%; }

	}
/***************
END Media Queries
***************/
